@charset "utf-8";

/* reset default browser setting */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, fieldset, legend, input, button, textarea, p, blockquote ,th ,td, a {margin:0; padding:0; font-family:"굴림", gulim, arial, helvetica, sans-serif; color:#444; font-size:100%; /*word-wrap:break-word; word-break:break-all;*/}
body {font-size:0.75em;}
body.ie6fix {font-size:12px;}
form {margin:0; padding:0;}
table, th, tr, td {color:#444;}
table {border-collapse:collapse; border-spacing:0;}
th {text-align:center; font-weight:bold;}
td {text-align:center;}
hr {display:none;}
br {padding:0; margin:0; letter-spacing:0;}
fieldset,img {border:0;}
del,ins {text-decoration:none;}
label {cursor:pointer;}
sup, sub {font:10px arial, helvetica, sans-serif;}
li {list-style-type:none;}
a, a:link, a:visited, a:active, a:focus {color:#0161a5; text-decoration:none;}
a:hover {color:#0161a5; text-decoration:underline;}
h1, h2, h3, h4, h5, h6 {font-size:1em; font-weight:normal;}
q:before, q:after {content:"";}
abbr, acronym {border:0; font-variant:normal;}
em, cite, address { font-style:normal; }
table caption, legend {position:absolute; left:-9999px; top:-9999px; width:0; height:0; visibility:hidden;}
button {border:0; padding:0; background:transparent; cursor:pointer;}

/* common style types */
.float_l {float:left !important;}
.float_r {float:right !important;}
.float_n {float:none !important;}
.pst_rlt {position:relative;}
.clear {clear:both !important;}
.block {display:block !important;}
.disnone {display:none !important;}
.bgnone {background-image:none !important;}
.brdnone {border:none !important;}
.brbnone {border-bottom:none !important;}
.brd_btm_none {border-bottom:none !important;}
.mgnone {margin:0 !important;}
.mgtnone {margin-top:0 !important;}
.mglnone {margin-left:0 !important;}
.pdnone {padding:0 !important;}
.pdtnone {padding-top:0 !important;}
.align_l {text-align:left !important;}
.align_c {text-align:center !important;}
.align_r {text-align:right !important;}
.pst_rlt {position:relative !important;}
.mgb3 {margin-bottom:3px !important;}
.mgr5 {margin-right:5px !important;}
.mgl5 {margin-left:5px !important;}
.mgl10 {margin-left:10px !important;}
.mgl15 {margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}
.mgl25 {margin-left:25px !important;}
.mgt-1 {margin-top:-1px !important;}
.mgt2 {margin-top:2px !important;}
.mgt5 {margin-top:5px !important;}
.mgt9 {margin-top:9px !important;}
.mgt10 {margin-top:10px !important;}
.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}
.mgt25 {margin-top:25px !important;}
.mgt30 {margin-top:30px !important;}
.mgt35 {margin-top:35px !important;}
.pdt10 {padding-top:10px !important}
.ltrnone {letter-spacing:0 !important;}
.ltrminus {letter-spacing:-1px !important;}
